class CreatePContacts < ActiveRecord::Migration[6.0]
  def change
    create_table :p_contacts do |t|
      t.string       :name
      t.text         :comment
      t.string       :tel
      t.string       :email
      t.boolean      :bc,   :default => false
      t.boolean      :boolean,   :default => false
      t.references   :contactable,   index: true
      t.string       :contactable_type

      t.timestamps
    end
  end
end
